SMALLDbox - Support #158
MATLAB Image processing toolbox dependency
2011-05-24 11:51 AM - Ivan Damnjanovic

Status: Resolved Start date: 2011-05-24
Priority: Normal Due date:

Assignee: Ivan Damnjanovic % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Remove any dependency on MATLAB Image processing toolbox from the SMALLbox code.

Subtasks:
Support # 163: ssim metric is dependent on IMG toolbox Closed

History

#1 - 2011-05-24 11:52 AM - lvan Damnjanovic

- Assignee set to lvan Damnjanovic

#2 - 2011-05-24 02:29 PM - Ivan Damnjanovic
- Status changed from New to In Progress

#3 - 2011-05-25 03:36 PM - lvan Damnjanovic
- Status changed from In Progress to Resolved
